{% extends 'app/base_app.html.twig' %}

{% block scripts %}
    {{ parent() }}

    {% embed '_component/scripts/google_analytics_tag.html.twig' %}{% endembed %}
    {% embed '_component/scripts/crisp_chatbox.html.twig' %}{% endembed %}
    {% embed '_component/scripts/facebook_pixel.html.twig' %}{% endembed %}
{% endblock %}

{% block body %}
    <div class="app-wrapper">
        <div class="app-overlay"></div>

        <!-- Pageloader -->
        <div class="pageloader is-full"></div>
        <div class="infraloader is-full is-active"></div>

        {% embed 'app/_component/mobile_navbar.html.twig' %}{% endembed %}
        {% embed 'app/_component/mobile_sidebar.html.twig' %}{% endembed %}
        {% embed 'app/_component/navbar.html.twig' %}{% endembed %}

        <!-- Content Wrapper -->
        <div id="app-dashboards" class="view-wrapper is-webapp" data-page-title="{{ page_title }}" data-naver-offset="214" data-menu-item="#dashboards-navbar-menu" data-mobile-item="#home-sidebar-menu-mobile">

            <div class="page-content-wrapper">
                <div class="page-content is-relative">
                    <div class="page-title has-text-centered is-webapp">
                        <div class="title-wrap">
                            <h1 class="title is-4">{{ page_title }}</h1>
                        </div>
                    </div>

                    {% block content %}{% endblock %}
                </div>
            </div>
        </div>
    </div>

    {% block modals %}{% endblock %}
{% endblock %}